body{ background-color:#bcbcbc; margin:10px auto}
*{font-size:12px; line-height:150%}
h1{font-size:24px; font-weight:bold; line-height:150%}
select,input,form{font-size:24px; color:#FF0000; font-weight:bold; line-height:150%}
.text{font-size:14px; line-height:150%}
a:link {color:#000000}
a:visited {color:#000000}
a:hover{color:#ff0000}
a:active {color:#ff0000}
.white a:link{color:#FFFFFF; text-decoration:none}
.white a:visited{color:#FFFFFF; text-decoration:none}
.white a:active{color:#FFFFFF; text-decoration:underline}
.white a:hover{color:#FFFFFF; text-decoration:underline}
